# NewClearSessionSavedataRequest | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Interface NewClearSessionSavedataRequest

This is NOT similar to `ClearSessionSavedataRequest`

interface NewClearSessionSavedataRequest {
clientSessionId : string;
isVictory : boolean;
slot : number;
}

- Defined in src/@types/PokerogueSessionSavedataApi.ts:9

##### Index

### Properties

clientSessionId
isVictory
slot

## Properties

### clientSessionId

clientSessionId: string

- Defined in src/@types/PokerogueSessionSavedataApi.ts:12

### isVictory

isVictory: boolean

- Defined in src/@types/PokerogueSessionSavedataApi.ts:11

### slot

slot: number

- Defined in src/@types/PokerogueSessionSavedataApi.ts:10